Mailmus

SSO

POST
/projects/{projectId}/b2b/sso/start

Path Parameters

projectId*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/projects/string/b2b/sso/start" \  -H "Content-Type: application/json" \  -d '{    "email": "string",    "redirectUri": "string"  }'
{  "ssoRequired": true,  "redirectUrl": "string"}
POST
/projects/{projectId}/b2b/sso/profile
AuthorizationBearer <token>

In: header

Path Parameters

projectId*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/projects/string/b2b/sso/profile" \  -H "Content-Type: application/json" \  -d '{    "code": "string",    "redirectUri": "string"  }'
{  "organizationId": "string",  "connectionId": "string",  "customerId": "string",  "email": "string",  "idpSubject": "string",  "attributes": {}}